{% extends "base.html" %}
{% block body %}
<div class="p-5 mb-4 bg-light rounded-3">
    <div class="container-fluid py-5">
      <h1 class="display-5 fw-bold">Siret</h1>
      <p class="col-md-8 fs-4">Entre ton numéro de SIRET</p>
    </div>
    <form id="siret_form" action="{{ url_for('company') }}" method="POST">
      <div class="row">
        <div class="col-md-8 mb-4">
          <!-- SIRET INPUT -->
          <div class="form-outline">
            <input type="text" id="siret_field" name="siret_field_value" class="form-control form-control-lg" placeholder="ex : 403 162 688 00010"/>
            <label class="form-label" for="siret_field">(14 chiffres)</label>
          </div>
        </div>
        <div class="col-md-4 mb-4">
          <!-- Submit button -->
          <button type="submit" id="btn_sub" class="btn btn-primary btn-lg w-100">Valider</button>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <!-- ALERT  -->
          <div class="alert alert-danger justify-content-center" role="alert" id="alert_danger"></div>
        </div>
      </div>
    </form>
  </div>
<script src="static/tools.js"></script>
{% endblock %}